Subject: New Reply Received - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 03 Mar 2023 18:46:49 +0000 (UTC)

Hi LSM Automation Bot,  The customer has responded to the ticket.  Delivery  Ticket comment <div>My phone no. 566557027</div>
<div>My address as I have written it in my order and I have sent it to like 4 times already is </div>
<div>مدينة أملج فندق الهمم غرفة 103</div>
<div>Please contact the phone number to arrange the delivery as you track link is telling me that order is ready for pick up and I need it to be delivered to my home</div>
<div>
<br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 3 Mar 2023 at 19:54, Landmark Group</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv9082374401"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div>Dear Customer,</div>

<div> </div>

<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>

<div> </div>

<div>We sincerely apologize for this unexpected delay in delivery of your order. This is definitely not the kind of experience we wish for you when placing the order with us.</div>

<div> </div>

<div>As we can see your order has been shipped out already from our warehouse under the following AWB:  48351347575 , you can track your order here:  <a rel="noreferrer" target="_blank" href="https://www.aramex.com/us/en/track/shipment-details?q=c2hpcG1lbnRJZD0xMDUzMzYxNTQyJnByb2R1Y3RHcm91cD1ET00mc2hpcG1lbnRUeXBlPSZzZWFyY2hNb2RlPSY%3d-cmokyJfb4CE%3d">https://www.aramex.com/us/en/track/shipment-details?q=c2hpcG1lbnRJZD0xMDUzMzYxNTQyJnByb2R1Y3RHcm91cD1ET00mc2hpcG1lbnRUeXBlPSZzZWFyY2hNb2RlPSY%3d-cmokyJfb4CE%3d</a>
</div>

<div> </div>

<div>We request you to please share with us your contact number as well as your full address so that we can arrange the delivery for you accordingly.</div>

<div> </div>

<div>We are looking forward to hear from you soon. Thank you for your help!</div>

<div> </div>

<div>Thanks,</div>

<div>Max Support Team</div>

	

</div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5785177